<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
   >

    <TextView
        android:id="@+id/list_header"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center|start"
        android:paddingStart="20dp"
        android:paddingLeft="20dp"
        android:paddingTop="@dimen/_3sdp"
        android:paddingBottom="@dimen/_3sdp"
        android:paddingEnd="10dp"
        android:background="@color/material_bluegrey800"
        android:paddingRight="10dp"
        android:textColor="@color/white"
        android:textSize="@dimen/txt11" />

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/_1sdp"
        android:background="@color/white" />
</LinearLayout>